[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Perl 5.8.2 in Rawhide



Perl 5.8.2 has been built in Rawhide.  It has an initial attempt at
binary compatibility when embedded in previous perl's, but I'd
recompile anything embedding perl "just in case."  Mainly this is
mod_perl, xchat2, and gaim these days, IIRC.  Perl modules should work
fine as-is.  mod_perl also should now be 1.99_11, the upstream
latest.  Let me know if anything is broken.  5.8.2 and 1.99_11
probably both work on FC1, too.  In fact, if people would like to help
test that, once we see that it is stable, I'd like to errata it into
FC1, assuming there is enough demand and enough testing :)

Chip

-- 
Chip Turner                   cturner redhat com
                              Red Hat, Inc.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]